@charset "utf-8";

/* --------------------------------------------------
   PC styles from ../analog-buy_pc.css
-------------------------------------------------- */
@media print, screen and (min-width: 640px) {
	/* -------------------------------------------------- */
	/* アナログオーディオ強化買取*/
	/* -------------------------------------------------- */
	/* メインイメージ */
	.fv {
		background-image: url(../../img/fv_bg_analog-buy.webp);
	}
	
	.mainContent {
		width: 1000px;
		margin: 0 auto;
		margin-bottom: 50px;
	}
	
	.mainContentHead {
		text-align: center;
		font-size: 4.2rem;
		line-height: 1.4;
		letter-spacing: 0.060em;
		color: #dac495;
		text-shadow: 0px 0px 15px rgba(255, 220, 154, 1);
		padding-bottom: 35px;
	}
	
	.mainContentBody {
		padding: 0 30px;
	}
	
	.mainContentBody p {
		font-size: 2.0rem;;
		line-height: 1.25;
	}
	
	/* 代表的な買取ブランド */
	#buyBrand {
		width: 1000px;
		margin: 0 auto 100px;
	}
	
	#buyBrand .commonTit1 {
		font-size: 2.2rem;
		line-height: 1;
		letter-spacing: 0.180em;
		color: #dac495;
		margin-bottom: 15px;
	}
	
	#buyBrandList {
		border: 6px #eeecde solid;
		padding: 30px;
	}
	
	#buyBrandList ul {
		padding-left: 1.5em;
	}
	
	#buyBrandList ul li {
		float: left;
		width: 30%;
		margin-right: 3%;
		list-style: disc;
		font-size: 1.7rem;
		line-height: 1.2;
		letter-spacing: 0.180em;
		margin-bottom: 30px;
	}
	
	#buyBrandList ul li a {
		color: #fff;
		padding: 15px 0;
	}
	
	#buyBrandListEtc {
		text-align: right;
	}
}

/* --------------------------------------------------
   SP styles from ../analog-buy_sp.css
-------------------------------------------------- */
@media screen and (max-width: 639px) {
	/* -------------------------------------------------- */
	/* アナログオーディオ強化買取*/
	/* -------------------------------------------------- */
	/* メインイメージ */
	#spFv {
		background-image: url(../../img/fv_bg_analog-buy.webp) ;
	}
	
	.mainContent {
		width: 100%;
		margin: 0 auto;
		margin-bottom: 30px;
	}
	
	.mainContentHead {
		text-align: center;
		font-size: 1.9rem;
		line-height: 1.4;
		letter-spacing: 0.060em;
		color: #dac495;
		text-shadow: 0px 0px 15px rgba(255, 220, 154, 1);
		padding: 15px 0;
	}
	
	.mainContentBody {
		padding: 0 15px;
	}
	
	.mainContentBody p {
		font-size: 1.2rem;;
		line-height: 1.25;
		text-align: justify;
		text-justify: inter-ideograph;
	}
	
	/* 代表的な買取ブランド */
	#buyBrand {
		width: 100%;
		margin: 0 auto 40px;
		padding: 0 15px;
	}
	
	#buyBrand .commonTit1 {
		font-size: 1.6rem;
		line-height: 1;
		letter-spacing: 0.180em;
		color: #dac495;
		margin-bottom: 10px;
	}
	
	#buyBrandList {
		border: 3px #eeecde solid;
		padding: 15px;
	}
	
	#buyBrandList ul {
		padding-left: 1.5em;
		padding-right: 1.5em;
	}
	
	#buyBrandList ul li {
		list-style: disc;
		font-size: 1.4rem;
		line-height: 1.2;
		letter-spacing: 0.180em;
		padding: 15px 0;
	}
	
	#buyBrandList ul li a {
		color: #fff;
		display: inline-block;
		width: 100%;
		vertical-align: top;
	}
	
	#buyBrandListEtc {
		text-align: right;
	}
}
